

.logo {
	position: absolute;
	top:10px;
	left:50px;
}

.menu-button-right {
	margin:0 0 0 300px;
}

.acreditacion {
	font-size:18px;
	color:#000;
}

.service-section .service-block .content-box .fa {
	color:#000;
}

.service-section .service-block:hover .content-box .fa {
  color: white;
  transition: all 0.3s ease-in-out;
}

.service-section .service-block:hover .content-box ul {
  color: white;
  transition: all 0.3s ease-in-out;
}

button,
.cus-btn{
	text-transform: none!important;
}

.brand-section .brand-container .brand-block:hover {
  background: #F2F1F1;
  transition: all 0.3s ease-in-out;
}

.slider-arrows .btn-prev,
.slider-arrows .btn-next {
	color:#fff;
	font-size:30px;
}
